{
  "id": "a1-175-muk",
  "name": "Muk",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 175,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001750_00_BETBETON_R.webp",
  "image_file": "a1/175-muk.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/175/muk/",
  "hp": 130,
  "pokemon_type": "darkness",
  "stage": "stage_1",
  "evolves_from": "Grimer",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Venoshock",
      "cost": [
        "darkness",
        "darkness",
        "colorless"
      ],
      "damage": 70,
      "damage_modifier": "x",
      "effect_text": "If your opponent’s Active Pokémon is Poisoned, this attack does 50 more damage.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fighting",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Hajime Kusajima"
}